RubyGems Navigation menu

Reverse dependencies for simplecov-console Latest version of the following gems require simplecov-console

opentracing 0.5.0

OpenTracing Ruby Platform API

29,736,717 Downloads

watir 7.1.0

Watir stands for Web Application Testing In Ruby It facilitates the writing of automate...

18,429,023 Downloads

authlogic 6.4.2

An unobtrusive ruby authentication library based on ActiveRecord.

8,139,259 Downloads

view_component 2.74.0

A framework for building reusable, testable & encapsulated view components in Ruby on R...

7,061,237 Downloads

dependabot-common 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,452,958 Downloads

honeycomb-beeline 2.11.0

Instrument your Ruby apps with Honeycomb

2,069,751 Downloads

dependabot-terraform 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,067,387 Downloads

dependabot-omnibus 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,058,627 Downloads

dependabot-docker 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,056,806 Downloads

dependabot-python 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,038,366 Downloads

dependabot-nuget 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,028,418 Downloads

dependabot-git_submodules 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,028,105 Downloads

dependabot-cargo 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,027,607 Downloads

dependabot-elm 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,023,140 Downloads

dependabot-gradle 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,012,853 Downloads

dependabot-maven 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

2,004,848 Downloads

dependabot-go_modules 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,954,206 Downloads

dependabot-hex 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,923,379 Downloads

dependabot-composer 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,918,797 Downloads

dependabot-npm_and_yarn 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,901,761 Downloads

dependabot-bundler 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,847,474 Downloads

puppet-lint-param-docs 1.7.5

A new check for puppet-lint that validates all parameters are documented.

1,686,166 Downloads

dependabot-dep 0.158.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,681,197 Downloads

dependency_checker 0.3.0

Verify all your dependencies allow the latest versions on Puppet Forge. Based on ht...

1,117,365 Downloads

dependabot-github_actions 0.212.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, ...

1,054,073 Downloads

puppet-module-posix-dev-r2.4 1.1.1

A set of gems declaring Puppet module dependencies.

964,500 Downloads

puppet-lint-classes_and_types_beginning_with_digits-check 1.0.0

A puppet-lint plugin to check for classes and defined types that contain names beginnin...

956,406 Downloads

puppet-module-posix-dev-r2.5 1.1.1

A set of gems declaring Puppet module dependencies.

868,945 Downloads

sensu-plugins-rabbitmq 8.1.0

This plugin provides native RabbitMQ instrumentation for ...

865,534 Downloads

exiftool_vendored 12.42.0

Vendored version of exiftool

709,691 Downloads

Total downloads 4,653,892

For this version 1,122,041

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: